RubyGems Navigation menu

loquendo-wrapper 0.0.2

Ruby wrapper for Loquendo TTS using sample SaveFile[-alaw] command.

Gemfile
          gem 'loquendo-wrapper', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install loquendo-wrapper
  
  
  
  
  
  
  

Authors:

  • Patrick Ximenes

Owners:

Total downloads 1,056

For this version 1,056

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 16, 2012 (5.5 KB)